<section class="banner-section-one">
    <div class="banner-carousel owl-carousel owl-theme default-arrows dark">
        {% for slide in post.meta('slider_block') %}
        <div class="slide-item" style="background-image: url({{Image(slide.image).src | tojpg}});">
            <div class="container">
                <div class="content-outer">
                    <div class="content-box">
                        <h2>{{slide.title}}</h2>
                        <div class="text">{{slide.desc}}</div>
                        <div class="btn-box">
                            {% if slide.left_button.label %}
                            <a href="{{slide.left_button.link}}" class="theme-btn btn-style-one">{{slide.left_button.label}}</a>
                            {% endif %}
                            {% if slide.right_button.label %}
                            <a href="{{slide.right_button.link}}" class="theme-btn btn-style-two">{{slide.right_button.label}}</a>
                            {% endif %}
                        </div>
                    </div>
                </div>
            </div>
        </div>
        {% endfor %}
    </div>
</section>